<!DOCTYPE html>
<html>

<meta charset="UTF-8">
<title>The Boss Chat Ultra System</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="css/w3.css" type='text/css'>
<link rel='stylesheet' href='css/RobotoDraft.css' type='text/css'>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
<link rel="stylesheet" href="css/style.css" type='text/css'>
<link rel="stylesheet" href="css/login.css" type='text/css'>
<script type="text/javascript" src="js/lib/jquery-3.3.1.min.js"></script>
<script type="text/javascript" src="js/lib/myjqueryaddon.min.js"></script>
<script type="text/javascript" src="js/script.js"></script>
<script type="text/javascript" src="js/login.js"></script>

<body>
<div class="background">

</div>
<form id="login-window" class="window">
    <div class="img-container" id="login-icon">
        <img src="assets/avatar.png" alt="Avatar" class="avatar">
    </div>

    <div class="container" id="login-input-field-container">
        <label for="login-username"><b>Username</b></label>
        <input id="login-username" type="text" placeholder="Enter Username" name="username" required>

        <label for="login-password"><b>Password</b></label>
        <input id="login-password" type="password" placeholder="Enter Password" name="password" required>
    </div>

    <div class="container bottom-container">
        <button type="submit">Login / Register</button>
    </div>
</form>

<form id="register-window" class="window">
    <div class="container" id="input-field-container">
        <label class="w3-panel w3-round-xxlarge w3-teal" id="register-username"></label>

        <label id="password" for="register-password"><b>Repeat Password</b></label>
        <input id="register-password" type="password" placeholder="Repeat Password" name="password" required>
    </div>

    <div class="container bottom-container">
        <button type="submit">Register</button>
    </div>
</form>

<div id="snackbar"></div>
</body>
</html>